=== debian/control ===
Source: libslirp
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Build-Depends: debhelper (>= 11~), libglib2.0-dev, meson, ninja-build
Standards-Version: 4.4.1
Homepage: https://gitlab.freedesktop.org/slirp/libslirp
Vcs-Browser: https://salsa.debian.org/qemu-team/libslirp
Vcs-Git: https://salsa.debian.org/qemu-team/libslirp.git

Package: libslirp0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: General purpose TCP-IP emulator library
 libslirp is a user-mode networking library used by virtual machines,
 containers or various tools.
 .
 This package contains the library itself.

Package: libslirp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libslirp0 (= ${binary:Version}), ${misc:Depends}
Description: General purpose TCP-IP emulator library (development files)
 libslirp is a user-mode networking library used by virtual machines,
 containers or various tools.
 .
 This package contains the header files and other files
 needed to compile applications which uses libslirp.
