## libslirp 4.3.1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 
 LIBSLIRP = $(BUILD_DIR)/libslirp.a
 SLIRP_MAJOR_VERSION = 4
-SLIRP_MINOR_VERSION = 1
-SLIRP_MICRO_VERSION = 0
+SLIRP_MINOR_VERSION = 3
+SLIRP_MICRO_VERSION = 1
+SLIRP_VERSION_STRING = "$(SLIRP_MAJOR_VERSION).$(SLIRP_MINOR_VERSION).$(SLIRP_MICRO_VERSION)-git"
 
 all: $(LIBSLIRP)
 
@@ -22,12 +23,13 @@
 	-MMD -MP
 override LDFLAGS += $(shell $(PKG_CONFIG) --libs glib-2.0)
 
-$(BUILD_DIR)/src/libslirp-version.h:
+$(BUILD_DIR)/src/libslirp-version.h: Makefile
 	@$(MKDIR_P) $(dir $@)
 	$(call quiet-command,cat $(ROOT_DIR)/src/libslirp-version.h.in | \
 		sed 's/@SLIRP_MAJOR_VERSION@/$(SLIRP_MAJOR_VERSION)/' | \
 		sed 's/@SLIRP_MINOR_VERSION@/$(SLIRP_MINOR_VERSION)/' | \
-		sed 's/@SLIRP_MICRO_VERSION@/$(SLIRP_MICRO_VERSION)/' \
+		sed 's/@SLIRP_MICRO_VERSION@/$(SLIRP_MICRO_VERSION)/' | \
+		sed 's/@SLIRP_VERSION_STRING@/$(SLIRP_VERSION_STRING)/' \
 	> $@,"GEN","$@")
 
 $(OBJS): $(BUILD_DIR)/src/libslirp-version.h
