=== debian/changelog ===
libslirp (4.3.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports (no changes).

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 23 Jul 2020 15:14:29 +0300

libslirp (4.3.1-1) unstable; urgency=medium

  * new upstream release
   - fix CVE-2020-10756 - Drop bogus IPv6 messages
     that could lead to data leakage
   - various coverity scan errors fixed
  * remove fixes which are now included upstream
  * use versioned build-depends on meson (>= 0.49) as per upstream
  * fix slirp_new version in d/libslirp0.symbols

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 03 Jul 2020 18:47:12 +0300

libslirp (4.2.0-2) unstable; urgency=high

  * slirp-fix-use-afte-free-in-ip_reass-CVE-2020-1983.patch
    another use-after-free in ip_reass() fix
    Closes: CVE-2020-1983

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 21 Apr 2020 09:47:57 +0300

libslirp (4.2.0-1) unstable; urgency=medium

  * new upstream release (Closes: CVE-2020-8608)
  * remove all patches (everything's included upstream)
  * update symbols file

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 14 Apr 2020 17:37:37 +0300
