=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libslirp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 11~), libglib2.0-dev, meson, ninja-build
+Build-Depends: debhelper (>= 11~), libglib2.0-dev, meson (>> 0.49~), ninja-build
 Standards-Version: 4.4.1
 Homepage: https://gitlab.freedesktop.org/slirp/libslirp
 Vcs-Browser: https://salsa.debian.org/qemu-team/libslirp
