## libslirp 4.4.0

=== debian/changelog ===
libslirp (4.4.0-1ubuntu0.1) hirsute-security; urgency=medium

  * SECURITY UPDATE: data leak in bootp_input()
    - debian/patches/CVE-2021-3592-1.patch: add mtod_check() to src/mbuf.*.
    - debian/patches/CVE-2021-3592-2.patch: limit vendor-specific area to
      input packet memory buffer in src/bootp.*, src/mbuf.*.
    - debian/patches/CVE-2021-3592-3.patch: check bootp_input buffer size
      in src/bootp.c.
    - debian/patches/CVE-2021-3592-4.patch: fix regression in dhcp in
      src/bootp.c.
    - CVE-2021-3592
  * SECURITY UPDATE: data leak in udp6_input()
    - debian/patches/CVE-2021-3593.patch: check udp6_input buffer size in
      src/udp6.c.
    - CVE-2021-3593
  * SECURITY UPDATE: data leak in udp_input()
    - debian/patches/CVE-2021-3594.patch: check upd_input buffer size in
      src/udp.c.
    - CVE-2021-3594
  * SECURITY UPDATE: data leak in tftp_input()
    - debian/patches/CVE-2021-3595-1.patch: check tftp_input buffer size in
      src/tftp.c.
    - debian/patches/CVE-2021-3595-2.patch: introduce a header structure in
      src/tftp.*.
    - CVE-2021-3595

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 21 Jun 2021 08:25:24 -0400

libslirp (4.4.0-1) unstable; urgency=medium

  * new upstream release
    Closes: CVE-2020-29129, CVE-2020-29130
    (2e1dcbc0c2af64fcb17009eaf2ceedd81be2b27f)
  * bump standards-version to 4.5.1 (no changes)
  * switch from d/compat to debhelper-compat=12
  * use secure (https) URL in d/copyright
  * d/control: Rules-Requires-Root: no
  * add Build-Depends-Package field to d/libslirp0.symbols

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 19 Dec 2020 18:36:33 +0300
