=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libslirp
 Section: net
 Priority: optional
-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 11~), libglib2.0-dev, meson (>> 0.49~), ninja-build
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libglib2.0-dev, meson (>> 0.49~), ninja-build
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/slirp/libslirp
 Vcs-Browser: https://salsa.debian.org/qemu-team/libslirp
 Vcs-Git: https://salsa.debian.org/qemu-team/libslirp.git
@@ -32,4 +34,3 @@
  .
  This package contains the header files and other files
  needed to compile applications which uses libslirp.
-
