## libslirp 4.6.1

=== debian/changelog ===
libslirp (4.6.1-1ubuntu0.1) jammy; urgency=medium

  * d/rules, d/libslirp-dev.install: ship static library in the libslirp-dev
    binary package. (LP: #2029431)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 03 Jan 2024 07:54:40 +0100

libslirp (4.6.1-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:49 +0100

libslirp (4.6.1-1) unstable; urgency=medium

  * import v4.6.1 upstream release
    Closes: #989993, CVE-2021-3592
    Closes: #989994, CVE-2021-3593
    Closes: #989995, CVE-2021-3594
    Closes: #989996, CVE-2021-3595
  * Updated d/libslirp0.symbols with new symbols (from 4.5 release)
  * Updated Standards-Version to 4.6.0 (no changes)
  * Bump debhelper-compat to 13
  * Remove version from meson build-dependency (buster+)

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 19 Aug 2021 16:39:43 +0300
