=== debian/rules ===
#! /usr/bin/make -f

build-arch build-indep build clean install-indep install-arch install binary-arch binary-indep binary: %:
	dh $@ --buildsystem=meson+ninja

override_dh_auto_configure:
	dh_auto_configure -- --default-library=both
