## libslirp 4.7.0

=== debian/changelog ===
libslirp (4.7.0-1) unstable; urgency=medium

  * new upstream release
  * libslirp0.symbols: add slirp_handle_timer
  * add gbp.conf (list just upstream-vcs-tag=);
    switched to default gbp naming scheme in tags and branches

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 01 May 2022 00:13:57 +0300
