=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libslirp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper-compat (= 12), libglib2.0-dev, meson (>> 0.49~), ninja-build
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, meson, ninja-build
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/slirp/libslirp
 Vcs-Browser: https://salsa.debian.org/qemu-team/libslirp
