## libslirp 4.8.0

=== debian/changelog ===
libslirp (4.8.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2064421). Remaining changes:
    - d/rules, d/libslirp-dev.install: ship static library in the libslirp-dev
      binary package. (LP #2029431)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 27 Jun 2024 08:38:05 +0200

libslirp (4.8.0-1) unstable; urgency=medium

  [ Michael Tokarev ]
  * new upstream release
    Closes: #963797 (dns does not work without resolv.conf)
  * d/changelog: add Closes: #1003450 to the previous changelog entry
  * d/watch: update for gitlab changes
  * d/rules: stop overriding dh_auto_confogure -Ddisable_tests
    (not needed anymore)
  * d/control: Standards-Version: 4.7.0 (no changes needed)

  [ Janitor ]
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Helmut Grohne ]
  * Fix FTCBFS: Disable tests for DEB_BUILD_OPTIONS=nocheck. (Closes: #981893)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 16 Jun 2024 18:17:55 +0300

libslirp (4.7.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:37:44 +0000

libslirp (4.7.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:29:38 +0000

libslirp (4.7.0-1ubuntu1) mantic; urgency=medium

  * d/rules, d/libslirp-dev.install: ship static library in the libslirp-dev
    binary package. (LP: #2029431)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 16 Aug 2023 14:36:41 -0300
