=== debian/changelog ===
libslirp (4.9.1-1) unstable; urgency=medium

  * new upstream release

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 09 Sep 2025 22:50:03 +0300
