=== debian/rules ===
#! /usr/bin/make -f

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

build-arch build-indep build clean install-indep install-arch install binary-arch binary-indep binary: %:
	dh $@ --buildsystem=meson+ninja
